/*
 Theme Name: Avada Child
 Description: Child theme for Avada theme
 Author: ThemeFusion
 Author URI: https://theme-fusion.com
 Template: Avada
 Version: 5.7.2
 Text Domain:  Avada
 */

@import url("../Avada/style.css"); 
.cart-collaterals .cart_totals .checkout-button, .cart-collaterals .cart_totals .fusion-button {
    float: none !important;
}
.wc-proceed-to-checkout {
    float: right;
}
.modal {
    display: none;
    position: fixed;
    z-index: 2001;
    padding-top: 100px;
    left: 0;
    top: 100px;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
    top: 30%;
}
.close {
    color: #000;
    float: right;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    opacity: .2;
    cursor: pointer;
}
.top-right-contact {
    padding: 10px 25px;
    background: #1e2c4a;
    font-size: 14px;
    color: white !important;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
}
ul.single-btn {
    list-style: none;
    padding-left: 0;
}
ul.single-btn li {
    display: inline-block;
    padding-right: 15px;
}
ul.single-btn li a {
    background: #1e2c4a;
    color: white;
    padding: 10px 25px;
    text-transform: uppercase;
}
ul.products li .star-rating {
    display: none !important;
}
table.sizing-table tr td {
    padding: 15px 15px;
}
.widget_product_categories .heading h4 {
    color: #333333;
    font-weight: 700;
    font-size: 24px !important;
    margin-top: 0;
}
#nav_menu-5 ul#menu-left-menu li {
    padding: 5px 0;
}
#nav_menu-5 .heading h4 {
    font-weight: 700;
}
#wrapper .fusion-footer .fusion-widget-area .current-menu-item > a, #wrapper .fusion-footer .fusion-widget-area .current-menu-item > a:before {
    color: white;
}
.fusion-footer .menu li {
    padding: 5px 0;
}
.fusion-secondary-main-menu {
    border: none;
}
.fusion-header {
    border: none !important;
}
.top-search form.searchform {
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}
.fusion-widget-cart-number {
    color: #ffffff !important;
}
.top-prof-cart ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
    float: right;
}
.top-prof-cart{
    margin-top: 20px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
}    
.fusion-icon-shopping-cart:before {
    width: 21px;
    height: 19px;
    content: url('/wp-content/themes/child-theme/images/basket.png') !important;
   
}
.fusion-widget-cart-number {
    position: absolute;
    left: 16px;
    top: -7px;
    background-color: #1e2c4a !important;
}
.fusion-flyout-cart-wrapper {
    position: relative;
}
.top-prof-cart ul li {
    display: inline-block;
    padding-right: 15px;
}
.top-prof-cart ul li:last-child {
    padding-right: 0;
}
.top-prof-cart ul li img {
    vertical-align: baseline;
}
#search-show {
    position: absolute;
    top: 43px;
    right: 0px;
}
#clickme img {
    cursor: pointer;
}
.total-price {
    font-size: 15px;
}
.top-prof-cart span.total-price {
    margin-left: 12px;
}
.top-prof-cart li:first-child img {
    margin-top: -3px;
}
.top-search .search-table .search-button {
    float: right;
    width: 15%;
}
.top-search .search-table .search-button input {
    height: 40px;
    border: 0;
    background: #00bbf2;
    color: #fff;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
    width: 100%;
}
.fusion-header-v4 .search-table {
    width: 100%;
    margin: auto !important;
}
.top-search .search-field {
    float: left;
    width: 85%;
}
.top-search .search-field input {
    width: 100%;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    margin: 0 !important;
    height: 40px;
    font-family: 'Montserrat';
}
.fusion-secondary-main-menu {
    background-color: #181c4b !important;
}
.fusion-copyright-notice {
    font-family: 'Montserrat' !important;
}
#wrapper .fusion-widget-area .current_page_item > a, #wrapper .fusion-widget-area .current_page_item > a:before {
    color: #ffffff !important;
}
.fusion-main-menu ul li a {
    text-transform: uppercase;
}
.fusion-header-v4 .fusion-header {
    padding-top: 0;
}
span.discount {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #a2a3a3;
}
.fusion-contact-info a {
    color: #ffffff !important;
    font-size: 14px !important;
    font-family: 'Montserrat' !important;
    background: #1e2c4a;
    padding: 5px 25px;
    border-radius: 4px;
    text-transform: uppercase;
    margin-left: 15px;
}
.fusion-contact-info p.top-left {
    margin: 0;
    padding: 0;
	display: inline-block;
}
.fusion-alignright .wc-price-based-country.wc-price-based-country-refresh-area {
    display: inline-block;
    padding-left: 20px;
}
.fusion-alignright select.wcpbc-country-switcher.country-switcher {
    height: 27px;
}
.fusion-footer .widget-title {
    font-weight: 700 !important;
}
.fusion-footer a.fusion-social-network-icon.fusion-tooltip.fusion-facebook.fusion-icon-facebook {
    background: #3b5998 !important;
}
.fusion-footer a.fusion-social-network-icon.fusion-tooltip.fusion-twitter.fusion-icon-twitter {
    background: #6acff4 !important;
}
.fusion-footer a.fusion-social-network-icon.fusion-tooltip.fusion-instagram.fusion-icon-instagram {
    background: #c536a4 !important;
}
.fusion-footer a.fusion-social-network-icon.fusion-tooltip.fusion-pinterest.fusion-icon-pinterest {
    background: #ce1e27 !important;
}
.fusion-footer a.fusion-social-network-icon.fusion-tooltip.fusion-linkedin.fusion-icon-linkedin {
    background: #3272bd !important;
}
.fusion-footer a.fusion-social-network-icon.fusion-tooltip.fusion-youtube.fusion-icon-youtube {
    background: #dc0000 !important;
}
.fusion-footer #media_image-2 {
    margin-bottom: 15px;
}
.fusion-copyright-notice {
    text-align: right;
}
.fusion-footer .menu li a {
    text-transform: uppercase;
}
.fusion-footer .menu li {
    border: none !important;
}
a.fci {
    background: #00bbf2;
    font-size: 18px;
    padding: 8px 25px;
    border-radius: 4px;
    text-transform: uppercase;
}
.fusion-footer .fusion-column.col-lg-2.col-md-2.col-sm-2:first-child{width:24%;}
.fusion-footer .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(2n){width:17%;}
.fusion-footer .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(3n){width:17%;}
.fusion-footer .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(4n){width:22%;}
.fusion-footer .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(5n){width:20%;}
.shadow-left, .shadow-right {
    display: none !important;
}
.fusion-carousel-item h4.fusion-carousel-title {
    text-align: center !important;
    font-size: 15px;
    padding-top: 30px;
}
.fusion-carousel-item .fusion-carousel-price {
    text-align: center;
    padding-top: 15px;
}
li.fusion-carousel-item {
    border: 1px solid #e9e9e9;
}
.fusion-carousel-item  .fusion-carousel-item-wrapper {
    padding: 40px 0;
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {
    color: black !important;
    font-size: 90px !important;
}
span.fusion-nav-next,span.fusion-nav-prev {
    background: transparent !important;
}
.aqua-swimwear-heading {
    padding: 30px 0;
}
ul.products li .fusion-content-sep.sep-double.sep-solid,ul.products li a.show_details_button {
    display: none;
}
ul.products li h3.product-title {
    font-size: 15px;
    text-align: center;
}
ul.products li .star-rating {
    float: none !important;
    text-align: center;
    margin: 0 auto;
    margin-top: 15px;
}
ul.products li .fusion-price-rating {
    text-align: center !important;
    display: block !important;
	padding: 20px 0px;
}
ul.products li .product-details-container .product-title {
    margin-bottom: 15px;
	margin-top: 30px;
}
ul.products li .featured-image {
    padding-top: 45px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 40px;
}
.woocommerce ul.products li.product h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
ul.products li{
    margin-bottom: 25px;
}
a.add_to_wishlist {
    font-size: 0px !important;
    background: url('../child-theme/images/whish.png') no-repeat top center;
    width: 20px !important;
    height: 18px !important;    
}
.yith-wcwl-add-to-wishlist {
    display: inline-block;
    width: 33.33%;
}
a.button.add_to_cart_button {
    background: url('../child-theme/images/cart.png') no-repeat top center;
    width: 20px;
    height: 18px;
    font-size: 0;
    display: inline-block;
    width: 33.33%;    
}
a.button.yith-wcqv-button {
    background: url('../child-theme/images/search.png') no-repeat top center;
    width: 20px;
    height: 18px;
    font-size: 0;
    display: inline-block;
    width: 33.33%;    
}
.yith-wcwl-add-to-wishlist {
    float: left;
    margin-top: 0 !important;
}
a.button.yith-wcqv-button {
    float: left;
}
.product-buttons-container .clear {
    display: none;
}
a.add_to_wishlist {
    float: none !important;
    margin: 0 auto !important;
}
.yith-wcwl-add-to-wishlist .ajax-loading {
    position: absolute;
    right: 0;
    top: 0;
}
.product-buttons-container {
    background: #181c4b;
    position: absolute;
    top: 56%;
    width: 100%;
    left: 0;
    padding: 10px 0;
}
.star-rating span:before, .star-rating:before {
    color: #eecf00 !important;
}
ul.products li .price span {
    color: #00bbf2 !important;
    font-weight: 700;
}
.products li {
    border: none;
}
.products li .featured-image img {
    width: 100%;
}
.product-details-container .product-title a {
    color: #a2a3a3;
    font-size: 16px;
    font-weight: 700;
}
span.feedback {
    display: none;
}
.yith-wcwl-wishlistaddedbrowse.show a {
    color: #ffffff;
    float: none !important;
    margin: 0;
    padding: 0;
    font-size: 10px;
    font-weight: 700;
    max-width: 100%;
}
.product-buttons a:last-child {
    color: white;
    font-weight: 700;
    font-size: 10px;
    max-width: 100%;
    padding: 0;
}
.fusion-product-content {
    padding-top: 50px !important;
}
.woocommerce-product-gallery__wrapper {
    text-align: center;
}
#yith-quick-view-content div.summary {
    width: 56%;
}
.product .product-buttons {
    padding-top: 0;
}
.tnp-field.tnp-field-email {
    width: 80%;
    float: left;
    margin: 0 !important;
    margin-top: 10px !important;
}
.tnp-field.tnp-field-email input {
    height: 67px !important;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    width: 100% !important;
    font-family: 'Montserrat';
    font-size: 18px !important;
}
.tnp-field.tnp-field-button {
    margin: 0 !important;
    width: 20%;
    float: left;
    margin-top: 10px !important;
}
.tnp-subscription input.tnp-submit {
    background-color: #00bbf2 !important;
    color: #fff;
    width: 100% !important;
    height: 67px !important;
    border-top-right-radius: 70px;
    border-bottom-right-radius: 70px;
    font-size: 18px !important;
    text-transform: uppercase;
}
.tnp.tnp-subscription {
    max-width: 65%;
    overflow: hidden;
}
.fusion-page-title-captions h1.entry-title {
    text-transform: uppercase;
    font-weight: 700;
}
.fusion-page-title-captions h3.entry-title {
    color: #505050;
}
.fusion-page-title-bar {
    border: none;
}
.fusion-image-wrapper .fusion-rollover {
    display: none;
}
.fusion-post-content.post-content h2.blog-shortcode-post-title.entry-title {
    color: #505050;
}
.fusion-post-content.post-content p.fusion-single-line-meta {
    color: #00bbf2;
}
.fusion-post-content.post-content .fusion-content-sep.sep-double.sep-solid {
    display: none;
}
a.fusion-read-more {
    background: #181c4b !important;
    text-align: center !important;
    margin-right: 0;
    padding: 5px 18px;
    border-radius: 4px;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
}
a.fusion-read-more:hover {
        color: white;
}    
a.fusion-read-more:after {
    display: none;
}
input.wpcf7-form-control.wpcf7-text {
    height: 50px;
    margin-bottom: 15px;
    color: black;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 15px;
    color: black;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
}
.catalog-ordering.fusion-clearfix {
    display: none;
}
.pg-lm h4.widget-title {
    margin-top: 0;
}
#wrapper .pg-lm .fusion-widget-area ul#menu-left-menu .current_page_item > a,#wrapper .pg-lm .fusion-widget-area ul#menu-left-menu .current_page_item > a:before {
    color: #1e2c4a !important;

}
.pg-lm  ul#menu-left-menu li{
	border:none;
}
.pg-lm  ul#menu-left-menu li a{
	text-transform:capitalize;
}
.our-fabrics h2.content-box-heading {
    display: none;
}
.our-fabrics .col.content-wrapper {
    padding: 0 !important;
    min-height: 2px !important;
}
.our-fabrics .fusion-content-boxes.fusion-columns-1 .fusion-column {
    margin-bottom: 5px;
}
.our-fabrics .content-container {
    margin-top: -17px;
    margin-bottom: 5px !important;
}
.avada-skin-rev {
    border: none !important;
}
.ptcoa a {
    background: #181c4b;
    color: white;
    padding: 12px 25px;
    text-transform: uppercase;
}
.ptcoa a:hover {
    color: white;
}
.ptcoa {
    margin-left: 15px;
}
.input-text, .select2-selection__rendered{
    color: #000000 !important;
}

@media only screen and (max-width: 1367px) {
.aqua-swimear-sec .lft-clmn .fusion-column-wrapper {
    padding-left: 81px !important;
}
}
@media only screen and (max-width: 768px) {
.top-search .search-field input.s {
    width: 100%;
}
.fusion-logo {
    float: none !important;
}
.aqua-swimear-sec .lft-clmn .fusion-column-wrapper {
   margin-bottom: 15px;
}
.aqua-swimear-sec .lft-clmn .fusion-column-wrapper {
    padding-right: 30px !important;
    padding-left: 30px !important;    
}
.fusion-header-v4 .search-table {
    width: 100%;
}
}

@media only screen and (max-width: 478px) {
.fusion-contact-info a {

    display: inline-block;
}
}    